From d134ef09baa7b49f929dfcc1a7a6d75ebb128625 Mon Sep 17 00:00:00 2001
From: Lindsay Evans <lindsay.evans@boomworks.com.au>
Date: Fri, 28 Sep 2018 09:44:39 +1000
Subject: [PATCH 1/2] Initial NPM release: * Renaming from outline.js to
 remove-focus-outline * Updating package.json to include everything NPM
 requires * Adding installation & usage instructions to README * Adding note
 about v2 to README

---
 README.md    | 35 ++++++++++++++++++++++++++++++++++-
 package.json | 26 ++++++++++++++++++++++----
 2 files changed, 56 insertions(+), 5 deletions(-)

diff --git a/README.md b/README.md
index 8e4f2ba..a8836dd 100644
--- a/README.md
+++ b/README.md
@@ -1,5 +1,38 @@
-# outline.js
+# remove-focus-outline
+
+> Formerly outline.js
 
 Removes CSS outlines in an accessible manner
 
 Based on http://www.paciellogroup.com/blog/2012/04/how-to-remove-css-outlines-in-an-accessible-manner/
+
+> :new: I'm working busily on version 2 of remove-focus-outline - pop on over to the [project page](https://github.com/lindsayevans/outline.js/projects/1) to see what's happening, or take a look at the [`develop` branch](https://github.com/lindsayevans/outline.js/tree/develop).
+
+## Installation
+
+```sh
+npm install remove-focus-outline
+```
+
+Or if Yarn is your thing:
+
+```sh
+yarn add remove-focus-outline
+```
+
+## Usage
+
+ES6 - TypeScript, Babel, etc.
+```js
+import 'remove-focus-outline';
+```
+
+CommonJS - RequireJS etc.
+```js
+require('remove-focus-outline');
+```
+
+HTML `<script>`:
+```html
+<script src="node_modules/remove-focus-outline/outline.js"></script>
+```
diff --git a/package.json b/package.json
index aa8225e..8c149d2 100644
--- a/package.json
+++ b/package.json
@@ -1,8 +1,26 @@
 {
-  "name": "outline.js",
+  "name": "remove-focus-outline",
   "version": "1.2.0",
+  "description": "Removes CSS outlines in an accessible manner",
   "main": "outline.js",
-  "repository": "https://github.com/lindsayevans/outline.js",
+  "scripts": {
+    "test": "echo \"Error: no test specified\" && exit 1"
+  },
+  "repository": {
+    "type": "git",
+    "url": "git+https://github.com/lindsayevans/outline.js.git"
+  },
+  "keywords": [
+    "focus",
+    "outline",
+    "css",
+    "a11y",
+    "accessibility"
+  ],
   "author": "Lindsay Evans <linz@linz.id.au>",
-  "license": "MIT"
-}
+  "license": "MIT",
+  "bugs": {
+    "url": "https://github.com/lindsayevans/outline.js/issues"
+  },
+  "homepage": "https://github.com/lindsayevans/outline.js#readme"
+}
\ No newline at end of file

From 5f8336ec99ce15b641ebd09ebb3c7508f7f9ff7b Mon Sep 17 00:00:00 2001
From: Lindsay Evans <linz@linz.id.au>
Date: Fri, 28 Sep 2018 10:19:07 +1000
Subject: [PATCH 2/2] Bumping version number for v1.2.1 release

---
 package.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package.json b/package.json
index 8c149d2..4be5cf8 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
   "name": "remove-focus-outline",
-  "version": "1.2.0",
+  "version": "1.2.1",
   "description": "Removes CSS outlines in an accessible manner",
   "main": "outline.js",
   "scripts": {
